

  
  :root {
    --primary-color: #1b4a7b;
    --primary-dark:#0D1728;
    --secondary-color: #00b5ae;
    --border-color: #ddd;
    --white-color: #fff;
    --text-color: #191919;
    --poppins: "Poppins", sans-serif;
  }

  .main-flex {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 16px;
    flex-direction: column;

  }

  .main-flex .logo {
    width: 30%;
    margin-bottom: 20px;
}

  body {
    font-family: var(--poppins) !important;
  }

  p:empty{
    display: none;
  }
  
  
  .panel {
    border: 1px solid var(--border-color);
    border-radius: 5px;
  }
  
  .panel-heading {
    border-bottom: 1px solid var(--border-color);
    background-color: var(--primary-color);
   
  }
  
  
  .custom-btn {
    padding: 15px;
    min-width: 150px;
    font-size: 14px;
    font-weight: 400;
    border-radius: 60px;
    border: none;
  }

  .secondary-btn {
    background-color: var(--primary-color);
    color: var(--white-color);
  }


  
  label {
    color: var(--text-color);
    font-weight: 600;
    margin-bottom: 15px;
  }
  
  input,
  select {
    border-radius: 60px !important;
    padding: 15px 20px !important;
  }
  
  
  .form-control:focus {
    box-shadow: none !important;
    border-color: var(--primary-color) !important;
  }
  
  .lg-title {
    font-weight: 600;
    font-size: 28px;
    color: var(--text-color);
    margin-bottom: 20px;
  }

  .mb-title {
    font-weight: 600;
    font-size: 18px;
    color: var(--text-color);
  }

  .text-primary-2 {
    color: var(--primary-color) !important;
}

.text-separator hr{
  border-color: var(--border-color);
}

.text-separator span {
  white-space: nowrap;
  font-size: 17px;
  font-weight: 500;
  text-align: center;
}
  
  .section-title {
    padding: 21px;
    border-radius: 5px;
    background: linear-gradient(
      160deg,
      #0d1728 0%,
      #0b1b35 29%,
      #00465b 80%,
      #007193 100%
    );
    color: var(--white-color);
  }
  
  .section-title h2 {
    text-align: center;
    font-weight: 700;
    font-size: 30px;
    line-height: 1.2em;
    margin-bottom: 0;
  }
  
  
  .card-text{
    font-size: 15px;
    font-weight: 400;
    line-height: 21px;
    color: var(--text-color);
  }

  .card-text-small {
    font-size: 14px;
    line-height: 18px;
  }

  .tab {
    display: none;
}
.tab-content {
    border: 1px solid #d9d9d9;
}
.tab-buttons {
    cursor: pointer;
    padding: 10px 15px;
    background-color: #F7F7FB;
    font-size: 15px;
    font-weight: 400;
    line-height: 19.2px;
}
.active {
    background-color: var(--primary-color);
    color: var(--white-color);
}

.result-wrapper>div:not(.col-md-12){
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 10px;
}
  
@media (max-width: 767px) {
input,
select {
    padding: 10px 15px !important;
}

label {
    font-size: 13px;
}

.card-text{
    font-size: 12px;
    line-height: 17px;
}

}
  